﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>View</title>
</head>
<body>
    <div class="centered"> 
        <h6 class="genereal-text">Sorry that something went wrong.</h6>
    </div>
</body>
</html>
